(function() {
	'use strict';

	window.app.directive('distributionReport', 
		function () {
			return {
				scope: {distributionData: "="},
				templateUrl: '/report/template/distributionReport.tmpl.cshtml',
				controller: controller,
				controllerAs: 'vm'
			}
		});

	controller.$inject = ['$scope'];
	function controller($scope) {
		var vm = this;
		vm.distributionData = $scope.distributionData;
	}
})();